## rust-gix-revision 0.27.0

=== debian/changelog ===
rust-gix-revision (0.27.0-1) unstable; urgency=medium

  * Package gix-revision 0.27.0 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jun 2024 17:14:17 +0200
