## rust-gix-revision 0.27.2

=== debian/changelog ===
rust-gix-revision (0.27.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-revision 0.27.2 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:08:29 +0200
