=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: rust-gix-revision
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
- librust-gix-date-0.8+default-dev (>= 0.8.5-~~) <!nocheck>,
+ librust-gix-date-0.8+default-dev (>= 0.8.7-~~) <!nocheck>,
  librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
  librust-gix-hashtable-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
- librust-gix-object-0.42+default-dev <!nocheck>,
- librust-gix-revwalk-0.13+default-dev <!nocheck>,
+ librust-gix-object-0.42+default-dev (>= 0.42.3-~~) <!nocheck>,
+ librust-gix-revwalk-0.13+default-dev (>= 0.13.2-~~) <!nocheck>,
  librust-gix-trace-0.1+default-dev (>= 0.1.8-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-revision]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-revision
 X-Cargo-Crate: gix-revision
@@ -32,13 +32,13 @@
  ${misc:Depends},
  librust-bstr-1+std-dev (>= 1.3.0-~~),
  librust-document-features-0.2+default-dev (>= 0.2.1-~~),
- librust-gix-date-0.8+default-dev (>= 0.8.5-~~),
+ librust-gix-date-0.8+default-dev (>= 0.8.7-~~),
  librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
  librust-gix-hash-0.14+serde-dev (>= 0.14.2-~~),
  librust-gix-hashtable-0.5+default-dev (>= 0.5.2-~~),
- librust-gix-object-0.42+default-dev,
- librust-gix-object-0.42+serde-dev,
- librust-gix-revwalk-0.13+default-dev,
+ librust-gix-object-0.42+default-dev (>= 0.42.3-~~),
+ librust-gix-object-0.42+serde-dev (>= 0.42.3-~~),
+ librust-gix-revwalk-0.13+default-dev (>= 0.13.2-~~),
  librust-gix-trace-0.1+default-dev (>= 0.1.8-~~),
  librust-serde-1+derive-dev (>= 1.0.114-~~),
  librust-thiserror-1+default-dev (>= 1.0.26-~~)
@@ -57,10 +57,10 @@
  librust-gix-revision-0.27+describe-dev (= ${binary:Version}),
  librust-gix-revision-0.27+document-features-dev (= ${binary:Version}),
  librust-gix-revision-0.27+serde-dev (= ${binary:Version}),
- librust-gix-revision-0.27.0-dev (= ${binary:Version}),
- librust-gix-revision-0.27.0+default-dev (= ${binary:Version}),
- librust-gix-revision-0.27.0+describe-dev (= ${binary:Version}),
- librust-gix-revision-0.27.0+document-features-dev (= ${binary:Version}),
- librust-gix-revision-0.27.0+serde-dev (= ${binary:Version})
+ librust-gix-revision-0.27.2-dev (= ${binary:Version}),
+ librust-gix-revision-0.27.2+default-dev (= ${binary:Version}),
+ librust-gix-revision-0.27.2+describe-dev (= ${binary:Version}),
+ librust-gix-revision-0.27.2+document-features-dev (= ${binary:Version}),
+ librust-gix-revision-0.27.2+serde-dev (= ${binary:Version})
 Description: The gitoxide project dealing with finding names for revisions and parsing specifications - Rust source code
  Source code for Debianized Rust crate "gix-revision"
