=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets --all-features
Features: test-name=rust-gix-revision:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets
Features: test-name=librust-gix-revision-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets --no-default-features --features describe
Features: test-name=librust-gix-revision-dev:describe
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-revision-dev:document-features
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-revision-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.27.2 --all-targets --no-default-features
Features: test-name=librust-gix-revision-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
