## rust-gix-revision 0.30.0

=== debian/changelog ===
rust-gix-revision (0.30.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-revision 0.30.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:59:58 +0100
