=== debian/control ===
Source: rust-gix-revision
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-commitgraph-0.25+default-dev <!nocheck>,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~) <!nocheck>,
 librust-gix-hash-0.15+default-dev <!nocheck>,
 librust-gix-hashtable-0.6+default-dev <!nocheck>,
 librust-gix-object-0.45+default-dev <!nocheck>,
 librust-gix-revwalk-0.16+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-revision]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-revision
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-revision
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-revision-dev is very long, consider overriding

Package: librust-gix-revision-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev (>= 1.3.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-commitgraph-0.25+default-dev,
 librust-gix-date-0.9+default-dev (>= 0.9.1-~~),
 librust-gix-hash-0.15+default-dev,
 librust-gix-hash-0.15+serde-dev,
 librust-gix-hashtable-0.6+default-dev,
 librust-gix-object-0.45+default-dev,
 librust-gix-object-0.45+serde-dev,
 librust-gix-revwalk-0.16+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.11-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-revision+default-dev (= ${binary:Version}),
 librust-gix-revision+describe-dev (= ${binary:Version}),
 librust-gix-revision+document-features-dev (= ${binary:Version}),
 librust-gix-revision+merge-base-dev (= ${binary:Version}),
 librust-gix-revision+serde-dev (= ${binary:Version}),
 librust-gix-revision-0-dev (= ${binary:Version}),
 librust-gix-revision-0+default-dev (= ${binary:Version}),
 librust-gix-revision-0+describe-dev (= ${binary:Version}),
 librust-gix-revision-0+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0+serde-dev (= ${binary:Version}),
 librust-gix-revision-0.30-dev (= ${binary:Version}),
 librust-gix-revision-0.30+default-dev (= ${binary:Version}),
 librust-gix-revision-0.30+describe-dev (= ${binary:Version}),
 librust-gix-revision-0.30+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0.30+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0.30+serde-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0+default-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0+describe-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0.30.0+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing with finding names for revisions and parsing specifications - Rust source code
 Source code for Debianized Rust crate "gix-revision"
