## rust-gix-revision 0.31.1

=== debian/changelog ===
rust-gix-revision (0.31.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-revision 0.31.1 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:41:39 +0100
