=== debian/control ===
Source: rust-gix-revision
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-commitgraph-0.29+default-dev <!nocheck>,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-hashtable-0.9+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-revwalk-0.21+default-dev <!nocheck>,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-revision]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-revision
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-revision

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-gix-revision-dev is very long, consider overriding

Package: librust-gix-revision-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+std-dev (>= 1.12.0-~~),
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-gix-commitgraph-0.29+default-dev,
 librust-gix-date-0.10+default-dev (>= 0.10.3-~~),
 librust-gix-hash-0.19+default-dev,
 librust-gix-hash-0.19+serde-dev,
 librust-gix-hashtable-0.9+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-object-0.50+serde-dev,
 librust-gix-revwalk-0.21+default-dev,
 librust-gix-trace-0.1+default-dev (>= 0.1.13-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-revision+default-dev (= ${binary:Version}),
 librust-gix-revision+describe-dev (= ${binary:Version}),
 librust-gix-revision+document-features-dev (= ${binary:Version}),
 librust-gix-revision+merge-base-dev (= ${binary:Version}),
 librust-gix-revision+serde-dev (= ${binary:Version}),
 librust-gix-revision-0-dev (= ${binary:Version}),
 librust-gix-revision-0+default-dev (= ${binary:Version}),
 librust-gix-revision-0+describe-dev (= ${binary:Version}),
 librust-gix-revision-0+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0+serde-dev (= ${binary:Version}),
 librust-gix-revision-0.35-dev (= ${binary:Version}),
 librust-gix-revision-0.35+default-dev (= ${binary:Version}),
 librust-gix-revision-0.35+describe-dev (= ${binary:Version}),
 librust-gix-revision-0.35+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0.35+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0.35+serde-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0+default-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0+describe-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0+document-features-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0+merge-base-dev (= ${binary:Version}),
 librust-gix-revision-0.35.0+serde-dev (= ${binary:Version})
Description: The gitoxide project dealing with finding names for revisions and parsing specifications - Rust source code
 Source code for Debianized Rust crate "gix-revision"
