=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --all-features
Features: test-name=rust-gix-revision:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets
Features: test-name=librust-gix-revision-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --no-default-features --features describe
Features: test-name=librust-gix-revision-dev:describe
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-revision-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --no-default-features --features merge_base
Features: test-name=librust-gix-revision-dev:merge_base
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-revision-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-revision 0.35.0 --all-targets --no-default-features
Features: test-name=librust-gix-revision-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-permutohedron-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable
