=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-revision
Matching-Pattern:  .*/crates/gix-revision/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-revision-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
